
.store-security {
    display: none
}

.core-window {
    margin: 24px 20px 20px 20px;
    color: #666;
}

.core-window .core-section {
    position: relative;
}

.core-window .core-section-header {
    border-bottom: 1px solid #ccc;
    font-size: 16px;
    font-weight: bold;
    padding-top: 0;
    margin-bottom: 20px
}

.core-window .core-section-body {
    padding: 0;
    padding-left: 10px
}

.core-window .core-form-field-group-header {
    margin-top: 20px;
    margin-bottom: 16px;
    font-size: 14px;
    border-bottom: 1px solid #eee
}

.core-window .core-form-field-group-body {
    margin-left: 10px
}

.core-window .core-form-field {
    font-size: 12px;
}

.core-window .core-form-field label {
    font-weight: normal;
}

.core-window .core-form-field-required label {
    font-weight: bold;
}

.core-window .core-form-field-label {
    width: 90px;
    white-space: nowrap
}

.store-box {
    /*font: normal 15px 'Play', arial, serif;*/
    background-color: #fff;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    border: 1px solid #ddd7d7;
    -webkit-box-shadow: 1px 1px 8px #ddd;
    box-shadow: 1px 1px 8px #ddd;
    margin: auto;
    margin-top: 48px;
    margin-bottom: 30px;
    width: 660px;
    text-align: left;
    position: relative;
}

.store-box .store-header {
    -webkit-border-top-left-radius: 12px;
    border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    border-top-right-radius: 12px;
    height: 50px;
    border-bottom: 1px solid #e9e9e9;
    background-color: #f7f7f7;
    background: -webkit-linear-gradient(top, #fff, #f7f7f7);
    background: -moz-linear-gradient(top, #fff, #f7f7f7);
    background: -o-linear-gradient(top, #fff, #f7f7f7);
    background: -ms-linear-gradient(top, #fff, #f7f7f7);
    background: linear-gradient(to bottom, #fff, #f7f7f7);
    position: relative;
}

.store-box .store-header .store-header-title {
    color: #b5b5b5;
    /*font: bold 20px 'Play', arial, serif;*/
    line-height: 50px;
    margin-left: 20px
}

.store-box .store-tools {
    position: absolute;
    top: 0px;
    right: 12px;
}

.store-box .store-product-option-title table {
    width: 300px
}

.store-box .store-product-detail-description-pricing {
    margin-top: 0;
    float: right
}

.store-box .store-product-option-display {
    color: #393e46;
    /*font-weight: bold !important;*/
    font-size: 13px;
    padding-left: 1em;
}

.store-box .store-product-option-price {
    text-align: right;
    display: inline-block
}

.store-box .store-action-command {
    padding: 0 !important
}

.store-box hr {
    border-top: 1px solid #eee
}

.store-box code {
    font-size: 12px !important
}

.store-box ul {
    margin: 0 !important;
    list-style-type: none !important
}

.store-box .core-messages ul {
    padding: 2px 10px
}

.store-box .core-messages li {
    background: none !important;
    padding: 0 !important;
    font-size: 14px
}

.store-box .core-messages {
	margin-bottom: 1em
}

.store-box input {
    -webkit-border-radius: 5px !important;
    border-radius: 5px !important;
    border: 1px solid #d5d5d5 !important;
    color: #666 !important;
    background: none !important;
    background-color: #fff !important
}

.store-box select {
    width: 100%
}

.store-box .store-value-money {
    white-space: nowrap;
    font-weight: bold;
    color: #000
}

.store-box .store-product-pricing-tiered-table {
    border: 1px solid #ddd;
    font-size: 12px;
    line-height: 18px;
}

.store-box .store-product-pricing-tiered-table td {
    padding: 0 6px
}

.store-box .store-product-pricing-tiered-table th {
    padding: 0 6px;
    border-bottom: 1px solid #ddd;
    background-color: #eee
}

.store-box .store-order-pricing {
    margin: 0;
    padding-top: 10px;
    border-top: 1px solid #e5e5e5;
    position: relative;
    top: -1px;
}

.store-box .store-order-pricing .store-section-vat-exemption {
    white-space: nowrap;
    font-size: 12px;
    position: absolute;
    right: 300px;
    top: 28px;
}

.store-box .store-order-pricing .store-section-vat-exemption input {
    margin-left: 26px;
    width: 90px
}

.store-action-list .store-order-action-coupon-li input {
    width: 90px;
}

.store-box .store-order-pricing .store-order-price-label {
    font-weight: normal;
    color: #999
}

.store-box .store-section-customer-details .core-form-field-area-right,
.store-box .store-section-customer-details .core-form-field-area-left {
    width: 300px
}

.store-box .store-section-customer-details .core-form-field-area-right {
    position: relative;
    left: 30px;
}

.store-box .store-section-customer-details input,
.store-box .store-section-customer-details select {
    float: right;
    width: 180px;
    /*margin: 3px 0;*/
    position: relative;
    top: -26px;
}

.store-box .store-section-customer-details .core-form-field-body-note {
    float: right;
    width: 180px;
    color: #aaa;
    position: relative;
    top: -22px;
}

.store-box .store-payment-method-title {
    display: inline-block
}

.store-box .store-payment-method-list {
    list-style-type: none
}

.store-box .store-action-next .store-action-command,
.store-box .store-action-complete .store-action-command,
.store-box .store-product-detail-action-order .store-action-command {
    border: none !important;
    background: none !important
}

.store-box .store-action-next .store-action-title,
.store-box .store-action-complete .store-action-title,
.store-box .store-product-detail-action-order .store-action-title {
    text-align: center;
    color: #fff;
    /*font: bold 11px 'Play', arial, serif;*/
    display: inline-block;
    margin: 0;
    background-color: #399fd2;
    background: -webkit-linear-gradient(top, #399fd2, #2688c5);
    background: -moz-linear-gradient(top, #399fd2, #2688c5);
    background: -o-linear-gradient(top, #399fd2, #2688c5);
    background: -ms-linear-gradient(top, #399fd2, #2688c5);
    background: linear-gradient(to bottom, #399fd2, #2688c5);
    border: 1px solid #2381bf;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    white-space: nowrap;
    padding: 5px 8px;
    text-transform: uppercase;
    text-shadow: #269 0 1px 2px;
    -webkit-box-shadow: 0 1px 2px #999;
    box-shadow: 0 1px 2px #999;
    height: auto !important;
    font-size: 12px;
    min-width: 80px;
}

.store-box .store-action-next .store-action-title:hover,
.store-box .store-action-complete .store-action-title:hover,
.store-box .store-product-detail-action-order .store-action-title:hover {
    color: #fef79a
}

.store-box .store-order-action-edit {
    display: none
}

.store-box .store-order-item-action-edit {
    display: none
}

.store-box .store-order-item-child {
    display: none
}

.store-order-item-group {
    padding-top: 10px !important;
    padding-bottom: 2px;
    padding-left: 2px;
    margin: 0 !important;
    margin-top: 10px !important;
    border-top: none !important;
    border-bottom: 1px dashed #e5e5e5;
    position: relative;
}

.store-order-item-group .store-order-item-group-action-list {
    position: absolute;
    top: 8px;
    right: 120px;
}

.store-action .store-action-title {
    font-size: 11px;
    display: inline-block;
    height: 16px
}

.store-product-detail-offer-title,
.store-order-item-offer-title {
    font-size: 11px;
    display: inline-block;
    height: 16px
}

.store-order-action-list {
    margin: 0;
    padding: 0;
    clear: both;
}

.store-order-action-list .store-order-action-more {
    position: absolute;
    top: -28px;
    left: 2px;
    display: none
}

.store-order-action-list li {
    right: 410px;
    position: absolute;
}

.store-payment-method-list {
    padding: 0;
    margin: 0;
}

.store-payment-method-list li {
    margin-top: 6px !important;
    margin-bottom: 0
}

.store-order-action-coupon {
    position: absolute;
}

.store-order-action-coupon > * {
    position: relative;
    top: -26px;
}

.store-order-action-coupon .store-action-title {
    margin-right: 8px;
    margin-left: 16px
}

.store-page-navigation {
    display: block;
    margin: 0;
    padding: 0;
    padding-top: 10px;
    clear: both;
    border: none;
}

.store-page-navigation .store-action-list {
    margin: 0 !important;
    padding: 0 !important;
    display: inline-block
}

.store-volume-pricing {
    font-size: 15px;
    text-align: center
}

.store-product-detail {
    position: relative;
    height: 70px;
}

.store-product-detail .store-product-detail-image {
    position: absolute;
    left: 0;
    top: 0;
}

.store-product-detail .store-product-detail-image img {
    padding: 0;
    display: block;
    width: 64px;
    height: 64px
}

.store-product-list-offer .store-product-list-item-image img {
	padding: 0;
	width: 64px;
    height: 64px
}

.store-product-detail .store-product-detail-title {
    position: absolute;
    left: 80px;
    top: 4px;
    margin: 0;
    padding: 0;
    color: #393e46;
    /*font: bold 24px 'Play', arial, serif*/
    font-weight: bold;
    font-size: 20px;
}

.store-product-detail .store-product-detail-description {
    position: absolute;
    left: 80px;
    top: 20px;
    margin: 0;
    padding: 0;
    color: #6c6c6c;
    /*font: 12px 'Play', arial, serif*/
    font-size: 13px;
}

.store-product-detail .store-product-detail-pricing {
    position: absolute;
    right: 0;
    top: 16px;
    margin: 0;
    padding: 0
}

.store-product-detail .store-product-detail-quantity {
    position: absolute;
    right: 0;
    top: 40px;
    margin: 0;
    padding: 0
}

.store-product-detail .store-product-detail-offers {
    position: absolute;
    right: -6px;
    top: 65px;
    margin: 0;
    padding: 0
}

.store-product-detail .store-product-detail-description-pricing {
    position: absolute;
    right: 0;
    top: 110px;
    margin: 0;
    padding: 0
}

.store-product-detail .store-product-pricing-tiered-table td,
.store-product-detail .store-product-pricing-tiered-table th {
    padding: 0 6px
}

.store-footer {
    padding-top: 20px;
    margin-top: 30px;
    border-top: 1px solid #eee;
    font-size: 10px;
    color: #999
}

.store-portal .store-page-navigation {
    position: absolute;
    right: 0;
    top: 30px;
}

.store-section-payment-details-cc .core-form-field-group-body .core-clearfix > * {
    margin-top: 0;
    margin-right: 50px;
    float: left
}

.store-section-payment-details-cc .store-field-cc-number {
    position: relative;
}

.store-section-payment-details-cc .store-field-cc-number .core-form-field-body-note {
    display: none
}

.store-section-payment-details-billing #ccShippingAddressDisplay {
    font-size: 12px;
    line-height: 18px;
}

.store-section-payment-details-billing #ccShippingAddressDisplay div:first-child {
    display: inline-block;
    padding: 6px 10px;
    background-color: #eee;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.store-product-detail-offer-title {
	font-weight: normal;
}

.store-product-option-groups-body h4 {
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: normal;
}

.store-product-list-offer-item .store-product-list-item-action-list {
	position: absolute;
    right: 0;
    top: 54px;
    font-size: 14px
}

.store-product-list-item .store-product-list-item-description {
	font-size: 13px
}

#store-variation-selection-body {
    width: 300px !important;
}

.store-payment-method label {
    margin-bottom: 0px;
    font-weight: normal;
    font-size: 14px
}

.store-product-option-title input {
	position: absolute
}

.store-field-address-street2 input {
    margin-top: 8px;
}